TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

OnTuples ( list P, elt-grp^per a ) -> list

### Description

<shortdoc> Return the action of `a' on `P'.
Note: `P' must consist of <elt-ord^rat> or <elt-grp^per> elements entirely. </shortdoc>

### Examples

OnTuples([2,4,6],(1,2)(4,6));
OnTuples([(1,2,3),(1,5),3],(1,2,4)(3,6));

### See also

OnPairs ( list, elt-grp^per ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack